﻿.hangasha {
    /*width: 40px;
    height: 40px;*/
    /*background-color: #ffd800;*/
    float: left;
    overflow: auto;
     width: 70px;
     padding:10px 0 0 0;
     cursor:pointer;
}

.hangasha_inner {
    width: auto;
    height: auto;
    float: left;
    background-color: rgb(245, 252, 255);
    border: thin solid #000;
    -webkit-box-shadow: 6px 0px 18px -4px rgba(0,0,0,0.67);
    -moz-box-shadow: 6px 0px 18px -4px rgba(0,0,0,0.67);
    box-shadow: 6px 0px 18px -4px rgba(0,0,0,0.67);
    margin: -5px auto;
    cursor: pointer;
    color:#0249a1;
}

.icon_hangasha {
    width:15px;
    height:16px;
    background:url('../images/icon_hangasha.png') 0 0 no-repeat;
    float:right;
    margin:2px 0 0 8px;
}

    .hangasha_inner .section {
        /*width: 200px;*/
        text-align:right;
        padding:3px 10px 3px 10px;
    }

/*font sizes*/
.font_10p {
    font-size: 160%;
}

.font_20p {
    font-size: 200%;
}

.font_30p {
    font-size: 240%;
}

.font_40p {
    font-size: 280%;
}

.font_50p {
    font-size: 320%;
}


@media screen and (max-width: 640px) {
    .hangasha {
        float:none;
        padding: 0;
        margin: 0 auto;
    }

    .hangasha_inner {
        margin: 0 auto;
        width: auto;
        height: auto;
        float: none;
    }

    .icon_hangasha {
        display:none;
    }

     
}
